import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AllTrainingFeedbackComponent } from './alltrainingfeedback.component';


describe('AllTrainingFeedbackComponent', () => {
  let component: AllTrainingFeedbackComponent;
  let fixture: ComponentFixture<AllTrainingFeedbackComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AllTrainingFeedbackComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AllTrainingFeedbackComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
